Good morning,

Can anyone tell me how to determine the maintenance release level on an OES11.1 SP1 server ?

The instructions for NSM 4 say you need to be at OES11.1 SP1 with Jan 2013 Maintenance release applied.

When I run "cat /etc/novell-release" my reply is;

VERSION LEVEL = 11.1
PATCHLEVEL = 1

I tried looking in YaST2 "Software Management, though that was any help for me.

Is there another way to determine if the Jan 2013 Maintenance release was applied. Maybe a file date somewhere?

Thanks,

Allen